{
  "Sign": "770c3db87e58899cb6d92223e4eb9dd8e7b2a00300b2071151cf251c6d34b9fd",
  "ArchiveHash": "7bedb5a3729c2d63d3bd667ba026610951c017ccc6de2fe2fcfef9ad58e2199b",
  "TxHash": "0xe96a80cf44ab3a28333d3e1bebcb60f768393c1c3b14c602643f4b807d66e874",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ff45f8e1-6525-42b6-b525-abe60085ff9b",
  "SignedBy": "ALIDEM",
  "SignedByUserType": "External",
  "ItemIdentifier": "bc8ccc3a-1fcb-4cce-b7e4-ac010097cb83",
  "SignedOnTimestamp": 1600096278,
  "OwnerIdentifier": "35bfb8b3-bfdc-4f1f-a684-6da2b81d8389",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/77a08cbe-dd0f-412f-8824-b6c31a59ab83ArtIdentifierbc8ccc3a-1fcb-4cce-b7e4-ac010097cb83_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}